Author Topic: Version 6.0 of zentyal Compatible with Windows Server 2012 R2  (Read 267 times)

alexhctp

  • Zen Apprentice
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Version 6.0 of zentyal Compatible with Windows Server 2012 R2
« on: October 30, 2018, 03:40:54 pm »
Hello folks!   8)
I've been try to run the early versions of zentyal, like 4 and 5 to be compatible with domain controller of Windows Server 2012 R2, but the documentation is clear about it, The old versions was incompatibles...
I want to know if the new version release 6.0 of zential have compatibility with the Active Directory domain controller of Windows Server 2012 R2 or above.
Thanks so much!  ;)

DracoAn

  • Zen Apprentice
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Re: Version 6.0 of zentyal Compatible with Windows Server 2012 R2
« Reply #1 on: November 04, 2018, 10:00:37 am »
Unfortunately, it is not compatible.  :-X


efarayenkay

  • Zen Apprentice
  • *
  • Posts: 12
  • Karma: +0/-0
    • View Profile
Re: Version 6.0 of zentyal Compatible with Windows Server 2012 R2
« Reply #2 on: November 12, 2018, 03:15:50 am »
Yeah, you have to roll it back to 2008R2 functional level.  This can be done in PowerShell.

Code: [Select]
Import-Module -Name ActiveDirectory
Set-ADForestMode -Identity "MYDOMA.IN" -ForestMode Windows2008R2Forest
Set-ADDomainMode -Identity "MYDOMA.IN" -DomainMode Windows2008R2Domain

Neustradamus

  • Zen Monk
  • **
  • Posts: 63
  • Karma: +0/-2
    • View Profile
Re: Version 6.0 of zentyal Compatible with Windows Server 2012 R2
« Reply #3 on: November 15, 2018, 01:09:50 am »
Maybe good to specify in the documentation if it is not yet.
Please create an issue here: https://github.com/zentyal/zentyal/issues/

 

mailcat